package nc.itf.uapbd.mdg;

import com.alibaba.fastjson.JSONObject;

import nc.vo.pub.BusinessException;

public interface IMDGSupplierInfoService {

	public String mdgSynSupToNCC(JSONObject jsonobj) throws BusinessException;
	
	public String genSupplierFromMidd_RequiresNew(JSONObject jsonobj) throws BusinessException;
}
